@font-face {
    font-family: 'Merriweather Sans Bold';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-Bold.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Bold.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans ExtraBold';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-ExtraBold.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-ExtraBold.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans Medium';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-Medium.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Medium.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans Italic';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-Italic.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Italic.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans LightItalic';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-LightItalic.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-LightItalic.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans Regular';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-Regular.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Regular.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans BoldItalic';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-BoldItalic.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-BoldItalic.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans MediumItalic';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-MediumItalic.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-MediumItalic.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans ExtraBoldItalic';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-ExtraBoldItalic.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-ExtraBoldItalic.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans SemiBold';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-SemiBold.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-SemiBold.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans Light';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-Light.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Light.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans SemiBoldItalic';
    src: url('assets/fonts/merriweather-sans/MerriweatherSans-SemiBoldItalic.woff2') format('woff2'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-SemiBoldItalic.woff') format('woff'),
        url('assets/fonts/merriweather-sans/MerriweatherSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

